

*,html,body{padding: 0;margin: 0;}
body {
    font-family: ΞΆΘνΡΕΊΪ, arial;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: rgb(33, 37, 41);
    text-align: left;
    background-color: rgb(255, 255, 255);
    margin: 0px;
}
.header{
    background-image: linear-gradient(90deg, rgb(33, 42, 54) 0%, rgb(22, 29, 36) 65%);
    display:flex;
    flex: auto;
    padding: 2rem 20%;
}
.header .header_left{
    width: 50%;
    display: flex;
    align-items: center;
}
.header .header_right{
    width: 50%;
}
.header .header_right ul{
    display: flex;
    padding: 0;
    margin-bottom: 0;
    margin-top: 0;
}
.header .header_right ul li{
    display: inline-block;
    position: relative;
    margin-right: 20px;
}
.header .header_right ul li a{
    color: white;
    font-size: 14px;
    padding: 20px 8px;
    display: inline-block;
    white-space: nowrap;
    font-weight: 600;
    font-family: var(--ltn__heading-font);
    text-transform: uppercase;
    position: relative;
    text-decoration: none;
    outline: none;
}
.header .header_right ul li  a:hover, a:focus, a:active {
    text-decoration: none;
    outline: none;
    color: #b38549;
}

/*=========================================================================*/
.index_banner{
    display: flex;
    padding: 3rem 20%;
    background-image: linear-gradient(90deg, rgb(33, 42, 54) 0%, rgb(22, 29, 36) 65%);
}
.index_banner_left{
    width: 70%;
}
.index_banner_h1{

}
.index_banner_h1 h1{
    color: white;
    font-size: 4.5rem;
    line-height: 1.2;
    font-weight: 700;
    padding-right: 1rem;
}
.index_banner_h1 p{
    font-weight: 400;
    font-style: normal;
    font-size: 1.1rem;
    font-family: var(--ltn__body-font);
    line-height: 1.5;
    color: white;
    margin: 1.5rem 0 2rem 0;
}
.index_banner_h1_img{

}
.index_banner_h1_img a{
    display: inline-block;
    position: relative;
    padding: 16px 30px 16px 60px;
    border: 2px solid;
    color: #dbab6d;
    background: white;
    border-color: white;
    font-size: 14px;
    border-radius: 3rem;
    line-height: 18px;
    text-align: left;
    overflow: hidden;
    -webkit-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
    align-items: center;
    text-decoration: none;
}
.index_banner_h1_img a img{
    -webkit-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
    font-size: 32px;
    position: absolute;
    left: 20px;
    top: 17px;
    width: 32px;
}

/*--------------------------------??*/
.slide-item-img-inner {
    position: relative;
    display: block;
    text-align: center;
}
.slide-picture img {
    text-align: center;
    margin-left: auto;
    margin-right: auto;
}
.slick-slide img {
    display: block;
}
.slide-img-shape-wrap {
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%) translateX(50%);
    -ms-transform: translateY(-50%) translateX(50%);
    right: 50%;
    z-index: -1;
}
.slide-img-shape-1 {
    position: relative;
    height: 360px;
    width: 360px;
    border-radius: 100%;
    background-color: transparent;
    border: 2px solid #ececec;
    padding: 15px;
    -webkit-animation: round 8s linear infinite;
    animation: round 8s linear infinite;


}
.slide-img-shape-1::before {
    top: 0;
    background: #ececec;
}

.slide-img-shape-1::before, .slide-img-shape-1::after {
    position: absolute;
    content: "";
    width: 10px;
    height: 10px;
    background-color: white;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    border-radius: 100%;
    left: 50%;
}
.slide-img-shape-1::before {
    top: 0;
    background: #ececec;
}
.slide-img-shape-1::after {
    top: auto;
    bottom: 0;
    -webkit-transform: translateY(50%);
    -ms-transform: translateY(50%);
    transform: translateY(50%);
}
.slide-img-shape-1-bg {
    background-color: #ececec;
    height: 100%;
    width: 100%;
    border-radius: 100%;
}
div {
    display: block;
    unicode-bidi: isolate;
}
.slide-item-img-inner {
    position: relative;
    display: block;
    text-align: center;
}
.index_banner_right{z-index: 1;width: 30%;}
*, ::after, ::before {
    box-sizing: border-box;
}
/*-------------------------------------?*/
.ltn__separate-line {
    position: relative;
    display: inline-block;
    min-width: 200px;
    margin-bottom: 3px;
    text-align: center !important;
    font-size: 20px;
}
.ltn__separate-line::before {
    position: absolute;
    content: "";
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    left: 0;
    right: auto;
    width: 38%;
    height: 1px;
    background: -webkit-gradient(linear, left top, right top, from(#dbab6d), color-stop(#dbab6d));
    background: -webkit-linear-gradient(left, #dbab6d 0%, #dbab6d);
    background: -o-linear-gradient(left, #dbab6d 0%,#dbab6d);
    background: linear-gradient(90deg, #dbab6d 0%, #dbab6d);
}
.ltn__separate-line .separate-icon {
    position: relative;
    z-index: 1;
    padding: 0 15px;
}
.zmdi {
    display: inline-block;
    font: normal normal normal 14px / 1 'Material-Design-Iconic-Font';
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.zmdi-crop-square:before {

}
.zmdi {
    display: inline-block;
    font: normal normal normal 14px / 1 'Material-Design-Iconic-Font';
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.ltn__separate-line::after {
    position: absolute;
    content: "";
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    left: auto;
    right: 0;
    width: 38%;
    height: 1px;
    background: -webkit-gradient(linear, left top, right top, from(#dbab6d), color-stop(dbab6d));
    background: -webkit-linear-gradient(left, #dbab6d 0%, #dbab6d);
    background: -o-linear-gradient(left, #dbab6d 0%,#dbab6d);
    background: linear-gradient(90deg, #dbab6d 0%, #dbab6d);
}
.ltn__separate-line i {
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
    margin: 0 -4px;
    color: #dbab6d;
    width: 15px;
    height: 15px;
    border:2px solid #dbab6d;
}
.zmdi {
    display: inline-block;
    font: normal normal normal 14px / 1 'Material-Design-Iconic-Font';
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.ltn__separate-line {
    position: relative;
    display: inline-block;
    min-width: 200px;
    margin-bottom: 3px;
    text-align: center !important;
    font-size: 20px;
}
#about{
    padding: 75px 20%;
}
.about_top{
    text-align: center;
}
.about_top h1{margin-bottom: 5px;
    font-size: 36px;
    font-weight: 600;
    line-height: 1.2;}
.about_top p{
    margin-bottom: 0;
    max-width: 550px;
    margin-left: auto;
    margin-right: auto;
}
.about_bottom{
    display: flex;
    -ms-flex-wrap: wrap;

    align-items: center;            margin-right: -15px;
    margin-left: -15px;
}
.about_bottom_img{
    width: 50%;
}
.about_bottom p{
    color: #444444;
    margin-bottom: 1.5em;
    -webkit-hyphens: auto;
    -moz-hyphens: auto;
    -ms-hyphens: auto;
    hyphens: auto;}
.about_bottom_li{width: 50%;}
.about_bottom{
    margin: 3rem 0;
}
.about_ios_box{
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: -15px;
    margin-left: -15px;
    margin-top: 3rem;
}
.ltn__feature-item-3.active, .ltn__feature-item-3:hover {
    -webkit-box-shadow: 0 16px 32px 0 rgba(7, 28, 31, 0.1);;
    box-shadow: 0 16px 32px 0 rgba(7, 28, 31, 0.1);;
}
.ltn__feature-item-3 {
    padding: 30px 30px 5px;
    -webkit-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
    border: 2px solid;
    border-color: #dbab6d12;
    margin-bottom: 30px;
    position: relative;
}
.ltn__feature-item-3 .ltn__feature-icon {
    margin: 0px 20px 0 0;
    font-size: 30px;
    color: var(--ltn__secondary-color);
    line-height: 1.5;
    min-width: 40px;
    margin-bottom: 30px;
}
.ltn__feature-item-3 .ltn__feature-info h5 {
    margin-bottom: 10px;
}

.ltn__feature-item-3 p {
    font-size: 14px;
}
.footer_box_top{
    background-color: #161d24;
    padding: 8rem 0;
}
.text-center {
    text-align: center !important;
}
h2{
    color: white;
    clear: both;
    font-size: 30px;    font-weight: 600;
    line-height: 1.3;
    margin-bottom: 15px;
}
.btn-wrapper {
    display: block;
    margin-top: 30px;
}
.footer_box_top p{
    color: white;
}
.footer_box_bottom{
    padding: 2rem 20%;
}
.text-right {
    text-align: right !important;
}
.ltn__social-media ul {
    margin: 0;
    padding: 0;
}
.ltn__social-media ul li {
    list-style: none;
    display: inline-block;
    margin: 0 15px 0 0;
}
.footer_box_bottom img{
    width: 17px;
}
.xkxsx-d1d280a247138caa{
}
a:hover{
    text-decoration: none;
}
/* 滚动后固定的样式 */
#header.fixed {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 999;
}

.fixed_right img {
    width: 80px;
    height: 80px;
}
.fixed_right {
    position: fixed;
    top: 42%;
    right: 0;
    font-size: 0;
    cursor: pointer;
    z-index: 9999;
}

.fixed_right .pcDialog {
    width: 266px;
    position: absolute;
    top: -90px;
    right: 80px;
    z-index: 100;
}
.fixed_right .dialog-header {
    height: 40px;
    line-height: 40px;
    /*background: url(./download8.png) no-repeat;*/
    background-size: 100% 100%;
    font-size: 18px;
    font-family: Microsoft YaHei-Light, Microsoft YaHei;
    font-weight: 300;
    color: #fff;
    text-align: center;
    background-color: #363636;
    border-top-left-radius: 1rem;
    border-top-right-radius: 1rem;
}
.fixed_right .dialog-body {
    background-color: #fff;
    text-align: center;
    padding-bottom: 20px;
}
.fixed_right .pcDialog img {
    width: 226px;
    height: 226px;
    margin-top: 20px;
}
.fixed_right .copy-text {
    font-size: 18px;
    font-family: Microsoft YaHei-Regular, Microsoft YaHei;
    font-weight: 400;
    color: #000;
    text-align: center;
    margin: 10px 0;
}
.fixed_right .pc-copy {
    width: 226px;
    height: 39px;
    background: #b38548;
    border-radius: 8px 8px 8px 8px;
    font-size: 18px;
    font-family: Microsoft YaHei-Regular, Microsoft YaHei;
    font-weight: 400;
    color: #fff;
    text-align: center;
    line-height: 39px;
    margin: 0 auto;
}
.ltn__utilize.ltn__utilize-mobile-menu.ltn__utilize-open{transform: translateX(0);}
.ltn__utilize.ltn__utilize-mobile-menu {
    padding: 2rem 1rem;
}
.ltn__utilize.ltn__utilize-mobile-menu {
    right: auto;
    left: 0;
    -webkit-transform: translateX(-100%);
    -ms-transform: translateX(-100%);
    transform: translateX(-100%);
}
.ltn__utilize {
    width: 300px;
}

element.style {
}
.ltn__utilize.ltn__utilize-mobile-menu.ltn__utilize-open {
    -ms-transform: translateX(0);
    transform: translateX(0);
}
.ltn__utilize.ltn__utilize-open {
    -ms-transform: translateX(0);
    transform: translateX(0);
}
@media (max-width: 479px) {
    .ltn__utilize.ltn__utilize-mobile-menu {
    }
}
.ltn__utilize.ltn__utilize-mobile-menu {
    right: auto;
    left: 0;
    -ms-transform: translateX(-100%);
    transform: translateX(-100%);
}
@media (max-width: 479px) {
    .ltn__utilize {
        width: 300px;
    }
}
.ltn__utilize {
    position: fixed;
    z-index: 1000;
    top: 0;
    right: 0;
    left: auto;
    display: block;
    overflow: hidden;
    width: 70%;
    height: 100vh;
    padding: 20px 10px 20px 30px;
    -webkit-transition: all .5s ease 0s;
    -o-transition: all .5s ease 0s;
    transition: all .5s ease 0s;
    -ms-transform: translateX(100%);
    transform: translateX(100%);
    background-color: var(--white);
    -webkit-box-shadow: none;
    box-shadow: none;
}
.ltn__utilize-overlay {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background-color: rgba(0, 0, 0, 0.5);
}
.slick-slider {
    position: relative;
    display: block;
    box-sizing: border-box;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-touch-callout: none;
    -ms-touch-action: pan-y;
    touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}
.slick-list {
    position: relative;
    display: block;
    overflow: hidden;
    margin: 0;
    padding: 0;
}
.slick-track {
    position: relative;
    top: 0;
    left: 0;
    display: block;
    margin-left: auto;
    margin-right: auto;
    opacity: 1;
    width: 430px;
}
.slick-track:after, .slick-track:before {
    display: table;
    content: '';
}
.slick-initialized .slick-slide {
    display: block;
    width: 430px;
    position: relative;
    left: 0px;
    top: 0px;
    z-index: 999;
    opacity: 1;
}
.crspadd {
    padding-top: 110px;
}
.ltn__slide-item-inner {
    height: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}
.ltn__slide-item-8 .slide-item-info {
    padding-right: 0;
}
.slide-item-info-inner {
    margin-bottom: 30px;
}
.ltn__slide-item-8 .slide-brief {
    max-width: 600px;
}
.ltn__utilize-menu-inner {
    position: relative;
    z-index: 9;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    height: 100%;
    -ms-touch-action: auto;
    touch-action: auto;
    overflow-x: hidden !important;
    padding-right: 20px;
}
.ltn__scrollbar {
    overflow-y: auto;
}
.ltn__utilize-menu-head {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    margin-bottom: 25px;
    padding-bottom: 15px;
    border-bottom: 1px solid #eee;
}
.site-logo {
    min-width: 100px;
}
.site-logo {
    min-width: 185px;
    height: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    white-space: nowrap;
}
.site-logo a {
    color: var(--ltn__primary-color);
    font-size: 24px;
    font-weight: 600;
    letter-spacing: 1px;
    display: contents;
}
img {
    max-width: 100%;
}
.ltn__utilize-menu-head .ltn__utilize-close {
    background-color: transparent;
    font-size: 30px;
    padding: 0 15px;
}
[type=button]:not(:disabled), [type=reset]:not(:disabled), [type=submit]:not(:disabled), button:not(:disabled) {
    cursor: pointer;
}
button {
    outline: none;
    border: none;
    cursor: pointer;
}
button, select {
    text-transform: none;overflow: visible;    border-radius: 0;
}
button, input, optgroup, select, textarea {
    margin: 0;
    font-family: inherit;
    font-size: inherit;
    line-height: inherit;
}
.ltn__utilize-menu > ul {
    margin: 0;
    padding: 0;
    list-style: none;
}
.ltn__utilize-menu > ul > li {
    position: relative;margin-top: 1rem;
}
.ltn__utilize-menu > ul > li > a {
    display: block;
    padding: 8px 24px 8px 0;
    text-transform: uppercase;color: #453c3c;
}
a, a:hover, a:focus, a:active {
    text-decoration: none;
    outline: none;
    color: inherit;
}
a{transition: all 0.3s ease 0s;}
.ltn__social-media-2 ul li a {
    background-color: #f2f6f7;
    color: #f2f6f7;
    display: block;
    width: 40px;
    height: 40px;
    line-height: 40px;
    text-align: center;
}
.ltn__utilize-menu{color: white;}
.ltn__social-media-2 img{
    width: 18px;
}
.ltn__social-media-2 ul{display: flex;}
.ltn__social-media-2 ul li{margin: 1rem 1rem 0 0;list-style: none;}

@media (max-width: 768px) {
    .header_right{display: none;}
    .fixed_right .pcDialog{width: 266px;position: absolute;top: -90px;right: 80px;z-index: 100;}
    .index_banner{padding: 3rem 1rem!important;display:grid;}
    .slide-img-shape-wrap{display: none;}
    .about_bottom_img img{width: 100%;}
    .xkxsx-80a247138caa16b6 img{width: 70%;margin-top: 2rem;}
    .header{padding: 2rem 1rem;}
    .index_banner_left{width: 100%;}
    .index_banner_h1 h1{font-size: 22px;}
    .index_banner_h1 p{font-size: 14px;margin: 1rem 0;}
    .index_banner_h1_img{text-align: center;}
    .index_banner_h1_img a:last-of-type{margin: 1rem 0 0 0!important;}
    .index_banner_h1_img a{width: 55%;}
    .index_banner_right{width: 100%;}
    #about{padding: 75px 1rem;}
    .about_top h1{font-size: 22px;}
    .about_top p{font-size: 14px;}
    .about_bottom{display: grid;}
    .about_bottom_img{width: 100%;}
    .about_bottom_li{width: 100%;}
    h3{font-size: 18px;}
    .footer_box_bottom{padding: 2rem 2rem;}
    .xkxsx-16b6ccaaa8557bae{text-align: center!important;margin-top: 2rem;}
    .fixed_right img{width: 60px;height: 60px;}
    #header.fixed{position: relative!important;}
    .header .header_left{width: 100%;display: flex;align-items: center;justify-content: space-between;}
    .menu_head{display: block!important;}
}

@media (min-width: 768px) and (max-width: 1023px){
    .header_right{display: none;}
    .fixed_right .pcDialog{width: 266px;position: absolute;top: -90px;right: 80px;z-index: 100;}
    .index_banner{padding: 3rem 5rem!important;display:flex;}
    .slide-img-shape-wrap{display: none;}
    .about_bottom_img img{width: 100%;}
    .xkxsx-80a247138caa16b6 img{width: 70%;}
    .header{padding: 2rem 5rem;}
    .index_banner_left{width: 100%;}
    .index_banner_h1 h1{font-size: 30px;}
    .index_banner_h1 p{font-size: 16px;margin: 1rem 0;}
    .index_banner_h1_img{text-align: center;}
    .index_banner_h1_img a:last-of-type{margin: 1rem 0 0 0!important;}
    .index_banner_h1_img a{}
    .index_banner_right{width: 50%;}
    #about{padding: 75px 5rem;}
    .about_top h1{font-size: 22px;}
    .about_top p{font-size: 14px;}
    .about_bottom_img{width: 100%;}
    .about_bottom_li{width: 100%;}
    h3{font-size: 18px;}
    .footer_box_bottom{padding: 2rem 2rem;}
    .xkxsx-16b6ccaaa8557bae{text-align: center!important;margin-top: 2rem;}
    .fixed_right img{width: 60px;height: 60px;}
    #header.fixed{position: relative!important;}
    .header .header_left{width: 100%;display: flex;align-items: center;justify-content: space-between;}
    .menu_head{display: block!important;}
}